@rem filename: dereg_gbase_odbc.cmd
@rem function: deregedit GBase ODBC Driver
@rem write by: liaojinqing@gbase.cn 2021-11-11
@echo off

echo Delete "IBM INFORMIX ODBC DRIVER" from "HKLM\SOFTWARE\ODBC\ODBCINST.INI\ODBC Drivers"
reg delete "HKLM\SOFTWARE\Wow6432Node\ODBC\ODBCINST.INI\ODBC Drivers" /v "IBM INFORMIX ODBC DRIVER" /f

echo Delete "HKLM\SOFTWARE\Wow6432Node\ODBC\ODBCINST.INI\IBM INFORMIX ODBC DRIVER"
reg delete "HKLM\SOFTWARE\Wow6432Node\ODBC\ODBCINST.INI\IBM INFORMIX ODBC DRIVER" /f

echo Finish.
pause
